/** The main scss file for the theme. **/
/* Creating font-faces */
@font-face {
  font-family: 'HelveticaNeue', sans-serif;
  src: url("../licensed-fonts/HelveticaNeue.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue', sans-serif;
  src: url("../licensed-fonts/HelveticaNeueItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'HelveticaNeue', sans-serif;
  src: url("../licensed-fonts/HelveticaNeueLight.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue', sans-serif;
  src: url("../licensed-fonts/HelveticaNeueLightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: 'HelveticaNeue', sans-serif;
  src: url("../licensed-fonts/HelveticaNeueMedium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue', sans-serif;
  src: url("../licensed-fonts/HelveticaNeueBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

/* Setting tag styles */
body {
  font-family: 'HelveticaNeue', sans-serif; }

h1 {
  font-family: 'HelveticaNeue', sans-serif;
  text-transform: none;
  font-size: 28px;
  color: #324049;
  font-weight: 500; }
  @media (min-width: 400px) {
    h1 {
      font-size: 34px; } }
  @media (min-width: 576px) {
    h1 {
      font-size: 40px; } }
  @media (min-width: 768px) {
    h1 {
      font-size: 52px; } }

h2 {
  font-family: 'HelveticaNeue', sans-serif;
  text-transform: uppercase;
  font-size: 1.5rem;
  color: #324049;
  margin-bottom: 2rem;
  font-weight: 600;
  line-height: 150%; }

h3 {
  font-family: 'HelveticaNeue', sans-serif;
  text-transform: none;
  font-size: 1.5rem;
  color: #324049;
  margin-bottom: 2rem;
  font-weight: 500; }

h4, .component-icon-grid:not(.icon-titles-small) h4 {
  font-family: 'HelveticaNeue', sans-serif;
  text-transform: uppercase;
  font-size: 1.125rem;
  color: #324049;
  margin-bottom: 2rem;
  font-weight: 600; }

h5, .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4 {
  font-family: 'HelveticaNeue', sans-serif;
  text-transform: none;
  font-size: 1.125rem;
  color: #324049;
  margin-bottom: 2rem;
  font-weight: 500; }

p {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 25px; }

em, p em {
  font-style: italic; }

blockquote {
  font-size: 1rem;
  line-height: 135%;
  font-style: italic;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 20px 60px 20px 80px;
  margin: 2rem 0rem 2rem 0rem; }
  blockquote:after {
    content: "";
    width: 20px;
    height: 13px;
    position: absolute;
    top: calc(50% - 7px);
    left: 20px; }
  blockquote p {
    color: #2EBDB3;
    font-size: inherit;
    line-height: inherit;
    margin: 0px;
    font-weight: 400; }

.bg-light blockquote, .bg-primary blockquote, .bg-dark blockquote, .bg-image blockquote, .bg-secondary blockquote {
  background-color: #fff; }

/** Common css styles for the theme **/
.bg-secondary {
  background-color: #324049 !important; }

.btn, .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label a {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  letter-spacing: 0.5px;
  border-width: 2px;
  min-width: 220px; }
  .btn.btn-lg, .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label a.btn-lg {
    padding: 1rem 2rem; }

label, .gfield_label {
  color: #7D7D7D;
  font-weight: 500; }

.gform_wrapper .gfield_label {
  font-size: 0.875rem; }

.gform_wrapper input[type="submit"] {
  width: 220px;
  max-width: 100%;
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  letter-spacing: 0.5px; }

button.theme-js-search {
  background-image: url(../images/icon-search-dark.svg); }

body.isSearching button.theme-js-search {
  background-image: url(../images/icon-cross.svg) !important; }

.search-result h2 a {
  color: #324049; }

.pre-footer h2 {
	font-family: 'HelveticaNeue', sans-serif;}

.pre-footer .btn, .pre-footer .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label a, .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label .pre-footer a {
  max-width: 200px;
  margin-right: auto;
  margin-left: auto; }

footer {
  padding: 6rem 0; }
  footer p {
    font-size: 12px; }
  footer img {
    margin-bottom: 1rem;
    width: 100%; }
  footer .widget_nav_menu ul {
    padding-left: 0;
    list-style: none; }
    footer .widget_nav_menu ul li a {
      margin-bottom: 1rem;
      display: block;
      color: white;
      font-size: 12px; }
  footer .widget_nav_menu > div > ul {
    background: orange; }
    footer .widget_nav_menu > div > ul > li {
      float: left !important;
      clear: none !important;
      width: 50%;
      text-transform: uppercase;
      font-family: 'HelveticaNeue', sans-serif;
      font-style: normal;
      font-weight: 400;
      min-height: 200px; }
      @media (min-width: 768px) {
        footer .widget_nav_menu > div > ul > li {
          width: 25%; } }
      footer .widget_nav_menu > div > ul > li.menu-item-has-children li {
        font-family: 'HelveticaNeue', sans-serif;
        font-style: normal;
        font-weight: 300; }
      footer .widget_nav_menu > div > ul > li.auxiliary-menu > a {
        display: none; }
      footer .widget_nav_menu > div > ul > li.auxiliary-menu li {
        text-transform: uppercase;
        font-family: 'HelveticaNeue', sans-serif;
        font-style: normal;
        font-weight: 400;
        padding-left: 0; }
      footer .widget_nav_menu > div > ul > li ul li {
        width: 100%;
        display: block;
        text-transform: none;
        max-width: 100%; }
  footer .shortcode-social {
    margin-top: 2rem;
    margin-bottom: 2rem; }

.site-header .header-logo svg .logo-text path, .site-header .header-logo svg .logo-text polygon, .site-header .header-logo svg .logo-text polyline {
  fill: #324049 !important; }

.site-header .header-logo svg .logo-subtext path, .site-header .header-logo svg .logo-subtext polygon, .site-header .header-logo svg .logo-subtext polyline {
  fill: transparent !important; }

.site-header .header-overflow {
  padding-top: 12px;
  padding-bottom: 6px; }
  @media (min-width: 992px) {
    .site-header .header-overflow {
      padding-top: 18px;
      padding-bottom: 12px; } }

.site-header .header-logo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.site-header .header-logo {
  max-width: 175px; }
  .site-header .header-logo svg {
    max-width: 100%; }
  @media (min-width: 768px) {
    .site-header .header-logo {
      max-width: none; } }

.site-header .navbar-toggler .navbar-toggler-icon:before, .site-header .navbar-toggler .navbar-toggler-icon:after {
  background: #324049; }

.site-header .navbar-toggler.collapsed .navbar-toggler-icon:before {
  -webkit-box-shadow: #324049 0 10px 0 0;
          box-shadow: #324049 0 10px 0 0; }

.site-header #header-menu-container > ul > .menu-item a {
  color: #324049; }

.site-header #header-menu-container > ul > .menu-item:hover > a {
  color: #2EBDB3; }

.site-header #header-menu-container > ul > .menu-item.menu-item-has-children:after {
  color: #324049; }

.site-header #header-menu-container > ul > .menu-item.menu-item-has-children .sub-menu > .menu-item a {
  color: #324049; }

.site-header #header-menu-container > ul > .menu-item.menu-item-has-children .sub-menu > .menu-item:hover a {
  color: #fff; }

.site-header #mobile-menu-container > ul > .menu-item {
  background: transparent; }
  .site-header #mobile-menu-container > ul > .menu-item a {
    color: #002C55; }
  .site-header #mobile-menu-container > ul > .menu-item:hover > a {
    color: #2EBDB3; }
  .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children:after {
    color: #002C55; }
  .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children.open:after {
    color: #2EBDB3; }
  .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children .sub-menu {
    background: #EEEDEB; }
    .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children .sub-menu:before {
      -webkit-box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.1);
              box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.1); }
    .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children .sub-menu:after {
      -webkit-box-shadow: 0 -2px 8px 0 rgba(0, 0, 0, 0.1);
              box-shadow: 0 -2px 8px 0 rgba(0, 0, 0, 0.1); }
    .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children .sub-menu > .menu-item {
      background: transparent; }
      .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children .sub-menu > .menu-item a {
        color: #002C55; }
      .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children .sub-menu > .menu-item:hover {
        background: #2EBDB3; }
        .site-header #mobile-menu-container > ul > .menu-item.menu-item-has-children .sub-menu > .menu-item:hover a {
          color: #fff; }

.home .site-header .header-logo svg .logo-icon path, .home .site-header .header-logo svg .logo-icon polygon, .home .site-header .header-logo svg .logo-icon polyline, .home .site-header .header-logo svg .logo-text path, .home .site-header .header-logo svg .logo-text polygon, .home .site-header .header-logo svg .logo-text polyline {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.home .site-header.home-transparent .header-overflow {
  background: transparent; }

.home .site-header.home-transparent .header-logo svg .logo-icon path, .home .site-header.home-transparent .header-logo svg .logo-icon polygon, .home .site-header.home-transparent .header-logo svg .logo-icon polyline {
  fill: #fff !important; }

.home .site-header.home-transparent .header-logo svg .logo-text path, .home .site-header.home-transparent .header-logo svg .logo-text polygon, .home .site-header.home-transparent .header-logo svg .logo-text polyline {
  fill: transparent !important; }

.home .site-header.home-transparent button.theme-js-search {
  background-image: url(../images/icon-search-light-small.svg); }

.breadcrumbs {
  margin-bottom: 1rem; }
  .breadcrumbs .crumb {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    opacity: 1; }
  .breadcrumbs .crumb, .breadcrumbs .crumb-spacer {
    color: #324049; }

.bg-dark .breadcrumbs .crumb, .bg-dark .breadcrumbs .crumb-spacer, .bg-image .breadcrumbs .crumb, .bg-image .breadcrumbs .crumb-spacer, .bg-grey .breadcrumbs .crumb, .bg-grey .breadcrumbs .crumb-spacer, .bg-secondary .breadcrumbs .crumb, .bg-secondary .breadcrumbs .crumb-spacer {
  color: #fff; }

.hero-home .hero-home-subtitle {
  font-size: 1.5rem;
  color: #fff !important; }

.component-hero h2 {
  color: #2EBDB3 !important;
  font-family: "HelveticaNeue", sans-serif;
  font-size: 1.125rem;
  margin-bottom: 0.25rem;
  font-weight: 600;
  text-transform: none; }

.component-hero h3 {
  color: #2EBDB3 !important;
  font-family: "HelveticaNeue", sans-serif;
  font-size: 1.125rem;
  line-height: 1.5rem;
  text-transform: none;
  font-weight: 400; }

.component-hero h5, .component-hero .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4, .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label .component-hero h4 {
  color: #324049 !important;
  font-family: "HelveticaNeue", sans-serif;
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: 400; }

.component-hero.bg-image h5, .component-hero.bg-image .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4, .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label .component-hero.bg-image h4, .component-hero.bg-dark h5, .component-hero.bg-dark .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4, .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label .component-hero.bg-dark h4, .component-hero.bg-grey h5, .component-hero.bg-grey .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4, .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label .component-hero.bg-grey h4 {
  color: #fff !important; }

.component-hero.bg-image h5:not(.breadcrumbs), .component-hero.bg-image .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4:not(.breadcrumbs), .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label .component-hero.bg-image h4:not(.breadcrumbs), .component-hero.bg-dark h5:not(.breadcrumbs), .component-hero.bg-dark .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4:not(.breadcrumbs), .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label .component-hero.bg-dark h4:not(.breadcrumbs), .component-hero.bg-grey h5:not(.breadcrumbs), .component-hero.bg-grey .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4:not(.breadcrumbs), .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label .component-hero.bg-grey h4:not(.breadcrumbs) {
  opacity: 0.8; }

.component-testimonial-carousel .carousel-description > *:nth-last-child(1) {
  margin-bottom: 0; }

.component-testimonial-carousel .carousel .carousel-item blockquote .testimonial-text {
  margin-bottom: 0rem; }

.component-testimonial-carousel .carousel .carousel-item .testifier-text {
  color: #324049;
  margin-bottom: 1rem;
  margin-top: -1rem;
  text-transform: uppercase;
  font-size: 1rem; }

.component-testimonial-carousel .carousel .carousel-indicators {
  margin-top: 1rem; }
  .component-testimonial-carousel .carousel .carousel-indicators li {
    width: 20px;
    height: 20px;
    margin-left: 2px;
    margin-right: 2px; }
    .component-testimonial-carousel .carousel .carousel-indicators li:after {
      width: 12px;
      height: 12px;
      background: #C0C0C0 !important; }
    .component-testimonial-carousel .carousel .carousel-indicators li.active:after, .component-testimonial-carousel .carousel .carousel-indicators li:hover:after {
      background: #2EBDB3 !important; }

.component-testimonial-carousel .carousel .carousel-control {
  display: none; }

.component-staff .staff .staff-position, .component-staff .staff .staff-description {
  font-weight: 400; }

.component-staff .staff .card-link {
  margin-bottom: 0rem; }

.component-staff .staff .card {
  max-width: 300px;
  margin: 0 auto; }

.component-staff .staff .card-body {
  padding-top: 1.5rem; }

.component-steps .step .step-connector .step-marker:before {
  background: #324049;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%); }

.component-steps .step .step-connector .step-marker:after {
  background: #324049; }

.component-steps .step .step-body .step-body-content p {
  color: #324049; }

.component-steps .step .step-body.show .step-body-content {
  background: #F0F0F0; }

.component-steps .step .step-header .step-title {
  text-transform: uppercase; }

.component-steps .step .step-header[aria-expanded="true"] ~ .step-body.collapsing .step-body-content {
  background: #F0F0F0; }

.component-steps .step .step-header[aria-expanded="false"] ~ .step-body.collapsing .step-body-content {
  background: transparent; }

.component-steps .step.theme-primary .step-connector .step-label {
  color: #2EBDB3; }

.component-steps .step.theme-primary .step-connector .step-marker:before {
  background: #2EBDB3; }

.component-steps .step.theme-primary .step-connector .step-marker:after {
  background: #2EBDB3; }

.component-steps .step.theme-primary .step-header .step-title {
  color: #2EBDB3; }

.component-steps .step.theme-primary.next-theme-secondary .step-connector .step-marker:before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #2EBDB3), color-stop(90%, #324049));
  background: -o-linear-gradient(top, #2EBDB3 20%, #324049 90%);
  background: linear-gradient(to bottom, #2EBDB3 20%, #324049 90%); }

.component-steps .step.theme-primary:nth-last-child(1) .step-connector .step-marker:before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #2EBDB3), to(transparent));
  background: -o-linear-gradient(top, #2EBDB3 20%, transparent 100%);
  background: linear-gradient(to bottom, #2EBDB3 20%, transparent 100%); }

.component-steps .step.theme-secondary .step-connector .step-label {
  color: #324049; }

.component-steps .step.theme-secondary .step-connector .step-marker:before {
  background: #324049; }

.component-steps .step.theme-secondary .step-connector .step-marker:after {
  background: #324049; }

.component-steps .step.theme-secondary .step-header .step-title {
  color: #324049; }

.component-steps .step.theme-secondary.next-theme-primary .step-connector .step-marker:before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #324049), color-stop(90%, #2EBDB3));
  background: -o-linear-gradient(top, #324049 20%, #2EBDB3 90%);
  background: linear-gradient(to bottom, #324049 20%, #2EBDB3 90%); }

.component-steps .step.theme-secondary:nth-last-child(1) .step-connector .step-marker:before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #324049), to(transparent));
  background: -o-linear-gradient(top, #324049 20%, transparent 100%);
  background: linear-gradient(to bottom, #324049 20%, transparent 100%); }

.component-icon-grid img {
  margin-bottom: 2rem; }

.component-icon-grid h4, .component-icon-grid:not(.icon-titles-small) h4 {
  color: #324049; }

.component-icon-grid.home-icon-grid .icon-grid, .component-icon-grid.icon-grid-box .icon-grid {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }
  .component-icon-grid.home-icon-grid .icon-grid .icon-col, .component-icon-grid.icon-grid-box .icon-grid .icon-col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    margin-bottom: 20px; }
    .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card, .component-icon-grid.icon-grid-box .icon-grid .icon-col .icon-card {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-line-pack: start;
          align-content: flex-start;
      background: white;
      width: 100%;
      margin-left: 0px;
      margin-right: 0px;
      padding-top: 40px !important;
      padding-bottom: 40px !important; }

.component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card {
  padding-top: 40px !important;
  padding-bottom: 40px !important; }
  .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 1.5rem; }
    .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label a {
      border: 2px solid #2EBDB3;
      text-decoration: none;
      width: 200px;
      max-width: 100%;
      display: block;
      margin-left: auto;
      margin-right: auto;
      padding: 11px; }
    .component-icon-grid.home-icon-grid .icon-grid .icon-col .icon-card .icon-card-label h4 {
      text-transform: uppercase;
      margin-bottom: 0px;
      color: #2EBDB3;
      font-weight: 500;
      font-size: 0.875rem; }

.component-icon-grid.icon-grid-box .icon-grid .icon-col .icon-card {
  padding-left: 15px;
  padding-right: 15px; }
  .component-icon-grid.icon-grid-box .icon-grid .icon-col .icon-card .icon-card-label h4 {
    text-transform: none;
    margin-bottom: 1rem; }

.component-icon-grid.icon-grid-text-left .icon-grid .icon-col .icon-card .icon-card-content {
  text-align: left !important; }

.component-icon-grid.icon-grid-btn-padding .icon-grid .icon-grid-btn-row {
  padding-top: 0px !important; }

.component-icon-grid a.read-more {
  text-transform: uppercase;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  color: #2EBDB3; }
  .component-icon-grid a.read-more:hover {
    color: #2EBDB3; }
  .component-icon-grid a.read-more:after {
    content: "";
    width: 20px;
    height: 14px;
    margin-top: 1px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/icon-arrrow-right.svg); }

.component-image-content.small-image .image-content-image {
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin-bottom: 0;
  margin-top: 1.5rem; }
  .component-image-content.small-image .image-content-image img {
    max-width: 200px !important; }
  @media (min-width: 992px) {
    .component-image-content.small-image .image-content-image {
      margin-top: 0; } }
